from django.urls import include, path
from rest_framework.routers import DefaultRouter

from .views import ChronographAnalysisViewSet, ShotGroupViewSet

router = DefaultRouter()
router.register(r'tools/chronograph', ChronographAnalysisViewSet, basename='chronograph')
router.register(r'groups', ShotGroupViewSet, basename='shot-group')

urlpatterns = [
    path('', include(router.urls)),
]
